@charset "utf-8";

/* CSS Document */
* {
    padding: 0;
    margin: 0;
}

body {
    background: #fff;
    color: #4A4A4A;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.bg-lightgray {
    background-color: #F4F6FA;
}

.c-white {
    color: #fff;
}

.text-bg-warning {
    background-color: #E3DB8A !important;
}

.col-lg-05 {
    flex: 0 0 auto;
    width: 1.33333333%;
}

.border-10 {
    border-radius: 10px !important;
}

.btn-toggle {
    background-color: transparent;
    border: none;
}

.btn {
    border-radius: 50px;
    padding: 10px 20px;
    border: none;
}

.btn-primary {
    background-color: #FF4612;
    color: #fff;
}

    .btn-primary:hover {
        background-color: #be3b1d;
        color: #fff;
    }

.btn-outline-gray {
    background-color: transparent;
    color: #6c757d;
    border: 1px solid #6c757d;
}

.btn-white {
    background-color: #fff;
    color: #FF4612;
}

    .btn-white:hover {
        background-color: #d43a10;
        color: #fff;
    }

.btn-gray {
    background-color: #D9D9D9;
    color: #4A4A4A;
}

    .btn-gray:hover {
        background-color: #4A4A4A;
        color: #fff;
    }

.btn-outline-green {
    background-color: #00b37d07;
    border: 1px solid #00BE85;
}

    .btn-outline-green:hover {
        background-color: #01996b;
        color: #fff;
    }

    .btn-outline-green i {
        color: #00BE85;
    }

.bg-white {
    background-color: #fff;
}

.bg-orange {
    background-color: #FF4612;
}

.bg-gray {
    background-color: #4A4A4A;
}

.bb-orange {
    border-bottom: 3px solid #FF4612;
}

.w-23 {
    width: 23% !important;
}

.mr7 {
    margin-right: 7%;
}

/**/
.bg-login {
    background-color: #4A4A4A;
}

.div-login {
    z-index: 99;
    position: relative;
    height: 100vh;
    display: flex;
    align-items: center;
    background-color: #FF4612;
}

.div-logo {
    padding: 10px 0;
    display: flex;
    align-items: center;
    flex-direction: column;
}

    .div-logo img {
        width: 50%;
        float: left;
        border-right: 2px solid #FF4612;
        padding: 0 5px 0 0;
        margin-right: 10px;
        margin-bottom: 20px;
    }

    .div-logo h3 {
        float: left;
        margin: 0;
        color: #ffffff;
    }

.div-login .form-control {
    background-color: #cccccc00;
    color: #fff;
}

.div-login .form-floating > label {
    color: #fff;
}

    .div-login .form-floating > label:after, .div-login .form-floating > .form-control:focus ~ label {
        background: transparent !important;
        color: #fff !important;
    }

.div-btn-footer {
    padding: 30px 10px 25px;
}

.div-copyright {
    text-align: center;
    bottom: 0;
}

    .div-copyright p {
        font-size: 11px;
        color: #fff;
        font-weight: 100;
    }
.div-disclaimer {
    text-align: justify;
    font-size: 11px;
    color: #fff;
    font-weight: 100;

}

.iso-login {
    opacity: 0.1;
    width: 5%;
    position: absolute;
    bottom: 0;
    right: 0;
}
/**/
.logo-sup {
    width: 12%;
    margin: 10px 10px 10px 0;
}

.ico-logout {
    border-radius: 20px;
    background-color: #00000013;
    padding: 10px 13px;
    color: #12FFB9;
}

.div-user {
    color: #fff;
    display: flex;
    background-color: #0000001c;
    padding: 0 35px;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

    .div-user div i {
        padding: 10px 11px;
        border-radius: 30px;
        background-color: #FF4612;
    }

    .div-user span {
        display: block;
        font-size: 13px;
        font-weight: 100;
    }

    .div-user p {
        margin: 0;
        width: 150px;
    }

.bg-linea {
    display: block;
    width: 100%;
    height: 3px;
    background: #12FFB9;
    position: absolute;
    bottom: 0;
}

.circle-titulo {
    color: #FF4612;
    margin-right: 5px;
    margin-left: -34px;
    font-size: 22px;
    padding: 12px 10px;
    background-color: #ff461229;
    border-radius: 30px;
}

.form-floating > label {
    left: auto;
}

.offcanvas {
    background-color: #1A1D1F;
    color: #fff;
}

.offcanvas-header .btn-close {
    background-color: #fff !important;
    border-radius: 30px;
}

.offcanvas-header {
    justify-content: flex-end;
}

.menu-lateral {
    padding: 0;
    list-style: none;
    width: 90%;
    margin: 0 auto 25px;
}

    .menu-lateral li a {
        color: #fff;
        font-size: 20px;
        padding: 12px 10px;
        border-bottom: 1px solid #FFCDBF;
        text-decoration: none;
        display: block;
    }

        .menu-lateral li a:hover, .menu-lateral li a.active {
            background-color: #ffffff1c;
            border-bottom: 1px solid #FF4612;
        }

    .menu-lateral li i {
        width: 30px;
        margin: 0 5px 0 0;
    }

.div-user-offset {
    background-color: #272B30;
    border-radius: 40px;
    padding: 20px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ico-us {
    padding: 10px;
    background-color: #fff;
    border-radius: 30px;
    height: 34px;
    margin-right: 14px;
}

.datos-us {
    line-height: 16px;
}

    .datos-us span {
        font-weight: 600;
        margin-bottom: 4px;
        display: block;
    }

    .datos-us p {
        margin: 0;
    }

.offcanvas-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 90%;
    margin: 0 auto;
    height: 20%;
}

    .offcanvas-bottom .div-copyright {
        width: 100%;
        display: block;
        margin: 10px 0;
    }

        .offcanvas-bottom .div-copyright p {
            margin: 0;
        }

@media (min-width: 1500px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 90%;
    }
}

.b-buscador {
    width: 64px;
    margin: 0 7px;
    border-radius: 10px;
}

.div-vacio {
    padding: 15px;
    background-color: #fff;
    border-radius: 5px;
    min-height: 280px;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .div-vacio p {
        font-size: 18px;
        color: #BCBCBC;
        margin: 0;
    }

.form-facturas {
}

    .form-facturas label {
        text-align: center;
    }

        .form-facturas label span {
            display: block;
        }

.div-form {
    padding: 35px;
    background-color: #fff;
    border-radius: 5px;
}

.p-estado {
    padding: 7px 15px;
    border-radius: 5px;
    text-align: center;
    margin: 0;
}

    .p-estado.es-habilitado {
        background-color: #00b37d25;
        color: #00B37E;
    }

    .p-estado.es-pendiente {
        background-color: #e3dc8a38;
        color: #9D943A;
    }

.button-guardar {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.div-sindatos-bs {
    background-color: #d9d9d91a;
    border-radius: 20px;
    padding: 7px;
}

    .div-sindatos-bs p {
        color: #BCBCBC;
        font-size: 13px;
        margin: 0;
        text-align: center;
    }

/*servicios*/
.div-titulos-servicios {
    display: flex;
    justify-content: flex-start;
    margin: 20px 0 35px
}

.div-tit-serv-rechazados {
    background-color: #ff451215;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    margin: 0 10px 0 0;
}

    .div-tit-serv-rechazados h3 {
        margin: 0;
        color: #363537;
        font-size: 20px;
    }

.div-tit-serv-aprobados {
    background-color: #00b37d23;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    margin: 0 10px 0 0;
}

    .div-tit-serv-aprobados h3 {
        margin: 0;
        color: #363537;
        font-size: 20px;
    }

.div-tit-total {
    background-color: #00000009;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
}

    .div-tit-total h3 {
        margin: 4px 0;
        color: #4A4A4A;
        font-size: 15px;
    }

.div-all-servicios {
    display: flex;
    justify-content: flex-start;
}

.div-servicios {
    width: 20%;
    margin: 0 5px;
    background-color: #fff;
    border-radius: 15px;
    padding: 15px;
}

    .div-servicios p {
        color: #4A4A4A;
        font-size: 14px;
        margin: 0 0 10px 0;
    }

        .div-servicios p span {
            color: #79747E;
            font-size: 12px;
            display: block;
        }
/*TABLE*/
.table-orange {
    background-color: #FF6B37;
    --bs-table-bg: #FF6B37;
    color: #fff;
    --bs-table-color: #fff;
    border-radius: 5px;
}

.table-gray .table, .table-white .table {
    border-collapse: collapse !important;
}

.table-gray thead tr, .table-white thead tr {
    border: none;
    text-align: center;
}

    .table-gray thead tr th, .table-white thead tr th {
        font-size: 13px;
        font-weight: normal;
        vertical-align: middle;
    }

.table-gray tr {
    text-align: center;
    border: 5px solid #fff;
    border-left: 0;
    border-right: 0;
    vertical-align: middle;
    border-collapse: collapse !important;
}

.table-white tr {
    text-align: center;
    border: 5px solid #f4f6fa;
    border-left: 0;
    border-right: 0;
    vertical-align: middle;
    border-collapse: collapse !important;
}

.table-gray tbody td {
    background-color: #F9F9F9;
    font-size: 13px;
    line-height: 15px;
}

.table-white tbody td {
    background-color: #fff;
    font-size: 13px;
    line-height: 15px;
}

.ico-tabla {
    background-color: #00000009;
    padding: 9px 10px;
    border-radius: 30px;
    color: #4A4A4A;
    font-size: 15px;
    margin: 0 2px;
}

.badge {
    font-weight: 400;
    font-size: 11px;
}

.span-montoFact {
    background-color: #00000014;
    padding: 5px;
}

.table-responsive {
    overflow: inherit;
}

.btn-toggle-menu li a i {
    color: #ff4612;
    margin: 0 10px 0 0;
}

.nav-modal .nav-link {
    border: 0;
    color: #79747E;
}

    .nav-modal .nav-link.active {
        color: #FF4612;
        border-bottom: 2px solid #FF4612;
        font-weight: 600;
    }

.div-historialObs {
    background-color: #F8F8F8;
    padding: 20px;
    border-radius: 5px;
    margin: 10px 0;
}

    .div-historialObs p {
        font-size: 15px;
        color: #4A4A4A;
        margin-bottom: 5px;
    }

    .div-historialObs small {
        font-size: 15px;
        color: #BCBCBC;
    }

.ico-menu-ell {
    padding: 8px 14px;
    color: #4A4A4A;
    background-color: #00000009;
    border-radius: 30px;
}

.menu-ell li {
    color: #4A4A4A;
    padding: 3px 5px;
}

    .menu-ell li i {
        color: #ff4612;
        margin-right: 5px;
    }

.ico-menu-ell.dropdown-toggle::after {
    display: none;
}

.nav-servicios {
    margin-bottom: 20px;
}

    .nav-servicios .nav-link {
        border: 0;
        background-color: transparent !important;
        color: #A6A6A6 !important;
    }

        .nav-servicios .nav-link.active {
            color: #FF4612 !important;
            font-weight: 700;
            border-bottom: 2px solid #FF4612;
        }

.div-botones {
    padding: 15px;
    margin: 15px 0;
    background-color: #fff;
    display: flex;
    justify-content: flex-end;
}

    .div-botones .btn {
        margin: 0 5px;
    }

.div-resumenPR {
    background-color: #F4F6FA;
    padding: 20px;
    border-radius: 5px;
}

    .div-resumenPR p {
        margin: 0;
        font-weight: 700;
        color: #4A4A4A;
    }

    .div-resumenPR ul {
        padding: 0;
        list-style: none;
        margin: 0;
    }

        .div-resumenPR ul li span {
            float: right;
        }

.btn-servicios-table {
    background-color: #ccc;
    border-radius: 7px;
    padding: 5px 10px;
    line-height: 9px;
    text-decoration: none;
    font-size: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: left;
    width: 77%;
}

.btn-rech {
    color: #4a4a4a;
    background-color: #ff6b3729;
}

    .btn-rech i {
        color: #ff6b37;
        background-color: #ff6b3738;
        padding: 3px;
        width: 19px;
        border-radius: 20px;
    }

.btn-aprob {
    color: #4a4a4a;
    background-color: #00b37d1f;
}

    .btn-aprob i {
        color: #00B37E;
        background-color: #00b37d1f;
        padding: 3px;
        width: 19px;
        border-radius: 20px;
    }

.div-item {
    padding: 0 10px;
    border-radius: 10px;
    margin: 15px 0px;
    width: 45%;
}

    .div-item .image-item {
        width: 50%;
        height: 100%;
        text-align: center;
        float: left;
        margin: 0;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
    }

        .div-item .image-item img {
            width: 56%;
            margin: 13% 0;
        }

    .div-item .detalle-item {
        width: 50%;
        height: 100%;
        text-align: center;
        float: left;
        margin: 0;
        padding: 30px 17px;
        background-color: #d9d9d966;
        position: relative;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: space-evenly;
    }

        .div-item .detalle-item p {
            font-size: 20px;
            margin: 0;
        }

            .div-item .detalle-item p.porcentaje {
                font-size: 40px;
                font-weight: bold;
            }

        .div-item .detalle-item .ico-help {
            position: absolute;
            top: -13px;
            right: -15px;
            color: #ff4612;
            font-size: 25px;
        }

.btn-comentario {
    background-color: #FF4612;
    color: #fff;
    border-radius: 5px;
    border: 0;
    padding: 5px 15px;
}

.dropdown-item:active {
    background-color: #ff6c371a;
    color: #FF4612;
}

/* Absolute Center Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .loading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0, .8));
        background: -webkit-radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0,.8));
    }

    /* :not(:required) hides these rules from IE9 and below */
    .loading:not(:required) {
        /* hide "loading..." text */
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .loading:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 150ms infinite linear;
            -moz-animation: spinner 150ms infinite linear;
            -ms-animation: spinner 150ms infinite linear;
            -o-animation: spinner 150ms infinite linear;
            animation: spinner 150ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
        }

/* Animation */

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.form_input_pretty, .form_select_pretty {
    border: 0;
    border-radius: 0;
    padding: 0.25rem 0.5rem;
    width: 100%;
    border: 2px solid #eae9e9;
    display: inline-block;
}
